# config/packages/messenger.yaml
framework:
    messenger:
        transports:
            async: "%env(MESSENGER_TRANSPORT_DSN)%"

        routing:
            Presta\SitemapBundle\Messenger\DumpSitemapMessage:  async
